Bug 259 - Initial size of list of syntax errors is too large
Summary: Initial size of list of syntax errors is too large
Status: RESOLVED FIXED
Alias: None
Product: UPPAAL
Classification: Unclassified
Component: GUI (show other bugs)
Version: 3.6 Alpha 4
Hardware: All All
: P1 normal
Assignee: Robert Olesen
URL:
Depends on:
Blocks:
 
Reported: 2006-02-03 14:05 CET by Gerd Behrmann
Modified: 2006-04-30 14:33 CEST (History)
0 users

See Also:
Architecture:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gerd Behrmann 2006-02-03 14:05:14 CET
When starting the GUI, the list of syntax errors (which is empty) is too large. Ideally, the split pane should 
be set such that the syntax error list is hidden.
Comment 1 Mads Schaarup Andersen 2006-02-06 15:16:57 CET
I will take a look at it.
Comment 2 Gerd Behrmann 2006-02-23 17:05:39 CET
Mads is too busy to work on these things. Robert, I hope you can find some time to do some work on 
these items.
Comment 3 Robert Olesen 2006-03-03 12:28:47 CET
ok
Comment 4 Gerd Behrmann 2006-04-30 14:33:06 CEST
Fixed on the trunk from rev. 1767.